Question 'Evernote 4.5.7' Impossible de se connecter au serveur 'erreur


J'ai installé evernote 4.5.7 avec Wine 1.4, mais lorsque je lance l'application Evernote, un petit dialogue apparaît:

N'a pas pu se connecter au serveur.

Vous devez être en ligne pour vous enregistrer ou effectuer une synchronisation initiale. S'il vous plaît   Vérifiez votre connection internet.

Mais quelle connexion internet? je un m connecté à Internet. Dois-je installer un navigateur dans Wine pour me connecter à Internet? Je ne comprends pas.


3
2018-06-25 07:48


origine


@manuzhang: non, ça n'aide pas du tout. Le problème que j'ai est un peu différent. Je n'ai même pas l'écran de connexion. Juste une boîte de dialogue avec le message, puis l'application se ferme. - a different ben
bugs.winehq.org/show_bug.cgi?id=30598 Cela ne résoudra peut-être pas votre problème, mais le simple fait de savoir que vous n'êtes pas seul peut vous rassurer. P.S. J'utilise Debian 6.0 et je rencontre le même problème pour qu'Ubuntu 12.04 ne soit pas à blâmer - manuzhang


Réponses:


J'ai résolu mon problème. J'ai désinstallé et purgé Wine et toutes les applications associées de mon système (y compris winetricks), et installé à la place playonlinux. Avec cela, un système Wine par défaut est installé, mais vous pouvez également installer d'autres versions de Wine. J'ai choisi d'installer Wine 1.4, puis j'ai installé Evernote 4.5.7 en utilisant la version de Wine 1.4. Evernote installé rapidement, et fonctionne maintenant parfaitement.


3
2018-06-28 05:51





Ou installez simplement le nouveau Ubuntu Evernote aka Everpad


1
2017-08-10 23:45





Merci pour votre réponse, même si cela ne fonctionnait pas directement pour moi, cela m'a aidé à faire en sorte que evernote fonctionne correctement le 12.04.

Il m'a fallu du temps pour travailler, alors j'espère que cette étape par étape aidera quelqu'un d'autre:

  1. Installer playonlinux (apt-get)
  2. Téléchargez Evernote version 4.0.0.2880 (http://www.filehippo.com/download_evernote/8600/) (il semble que la dernière version ne fonctionne pas)
  3. Outils-> Gérer les versions de vin
  4. Installer la version x86 de 1.5.5
  5. Cliquez sur installer
  6. Élément de la liste
  7. en bas à gauche, cliquez sur "Installer un programme non répertorié"
  8. "Installer un programme dans un nouveau lecteur virtuel"
  9. Cochez "Utiliser une autre version de vin" et "Configurer Wine"
  10. Dans la fenêtre de configuration de Wine, modifiez la version de Windows pour Windows 7 (Windows XP ne fonctionnait pas pour une raison quelconque)
  11. Dans l'autre fenêtre, sélectionnez la version 1.5.5, suivante
  12. Sélectionnez un autre fichier, ensuite
  13. Sélectionnez le fichier d'installation, exécutez-le
  14. Une fois que vous avez signé, redémarrez votre ordinateur (j'avais un bug étrange qui empêchait le fonctionnement de la touche "a" jusqu'à ce que je redémarre)

0
2017-08-10 23:26